
body, table { font-family: Arial, Helvetica, sans-serif; font-size:11px; line-height: 15px; }
p, ul, table,ol { margin-top: 3px; margin-bottom:5px; color:#707172; font-size:12px; line-height:19px; }
h1 {color: #006699; font-size:22px; line-height:32px; font-weight: bold; margin-top: 15px; margin-bottom: 5px; }
h2 {color: #006699; font-size:15px; line-height:22px; font-weight: bold; margin-top: 15px; margin-bottom: 5px;}
h3 {color: #999999; font-size:14px; line-height:16px; font-weight: normal; margin-top: 15px; margin-bottom: 5px;}
.clear { clear:both; }